.webform-submission-form .form-type-checkbox label {
    font-family: Roboto;
    font-size: 16px;
    color: #1f1f1f;
    line-height: 1.63;
    font-weight: normal;
    position: relative;
    padding-left: 10px;
    display: inline-block;
}
.form-type-checkbox label::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 16px;
    height: 16px;
    top: 5px;
    left: 0;
    margin-left: -20px;
    border: 1px solid #4d4d4d;
    border-radius: 0px;
    background-color: #fff;
    -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
    -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
    transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
}

.webform-submission-form .form-checkbox:checked + label::after {
    font-family: "Glyphicons Halflings";
    content: "\e013";
}
.webform-submission-form .form-type-checkbox label::after {
    display: inline-block;
    position: absolute;
    width: 15px;
    height: 15px;
    left: -1px;
    top: 1px;
    margin-left: -20px;
    padding-left: 3px;
    padding-top: 3px;
    font-size: 11px;
    color: #00807e;
}